LINUX.ORG.RU

Выпуск Debian 8.2

 ,


2

3

5 сентября 2015 года выпущено второе обновление Debian 8 (Jessie).

Этот релиз не является новой версией Debian, а просто обновляет некоторые пакеты и включает в себя исправления безопасности.

Среди изменений:

  • новые версии PostgreSQL 9.1 и 9.4;
  • обновлены данные часовых поясов (tzdata);
  • множество мелких исправлений в приложениях (apache2, dovecot, mesa, rsyslog, systemd и другие);
  • 61 исправление безопасности в различных пакетах;
  • удалено 5 пакетов (в основном, по причине сломанных зависимостей).

Тем, кто регулярно устанавливает обновления с security.debian.org, не понадобится обновлять много пакетов — все обновления оттуда включены в этот корректирующий выпуск.

>>> Подробности

★★★★★

Проверено: Pinkbyte ()

Обновился, никаких серьёзных изменений не заметил.

anonymous ()
Ответ на: комментарий от anonymous

А что ты хотел заметить? Это же самое главное, когда обновление совершенно незаметно.

Polugnom ★★★★★ ()

а гном до сих пор зависит от кт

anonymous ()

8 сентября 2015 года

чего? о_О

странные они, пакеты выложили ещё вчера, а новость долго не писали - её я только сегодня на их главной заметил

grem ★★★★★ ()
Ответ на: комментарий от grem

Полагаю, одна из функций NumPad-а — это перемещение во времени.

Klymedy ★★★★★ ()

Обновился. Мои поздравления всем дебианщикам!

Odalist ★★★★★ ()
Ответ на: комментарий от grem

её я только сегодня на их главной заметил

Нет, новость уже вчера в рассылку прилетела.

Odalist ★★★★★ ()
Ответ на: комментарий от Odalist

В рассылку может быть, но на главной debian.org, я вечером проверял (разница во времени ж) даже спустя часа 4 после обновления системы, новость не была у них опубликована. В рассылке ранее видел письмо, что 8.2 намечен на 5 сентября.

grem ★★★★★ ()
Последнее исправление: grem (всего исправлений: 1)

Радует. Вообще, Jessie в качестве дистра для использования с KDE получился исключительно удачным (то есть удачной).

dogbert ★★★★★ ()
Ответ на: комментарий от dogbert

Таки да. KDE очень хорошо собрали. Помню, даже на Wheeze плазма падала. А тут внезапно решил попробовать и возрадовался. Все летает, плазма не падает уже второй день(со времени установки). Я очень удивился тому, насколько она хорошо работает. Есть конечно пара багов, таких как вывод ошибки о некоректном завершении(не всегда) KSysGuard при закрытии. Или Konqueror, который при закрытии остается в процессах и по-немногу ест память. Но по сравнению с тем, что было раньше, KDE на Debian стал просто божественен.

anonymous ()

linux-headers для 3.х до сих пор не ставятся, или то уже проблема тестинга?

yoghurt ★★★★★ ()

обновлены данные часовых поясов (tzdata)

Специально для корейцев?

mandala ★★★★ ()
Ответ на: комментарий от yoghurt

Не распарсил: при чем тут тестинг? Новость об обновлении стабильного выпуска.

mandala ★★★★ ()
Ответ на: комментарий от mandala

У меня в тестинге, который не сильно вроде ушёл от стабильной 8ки, не ставились linux-headers на 3.16. Вот и интересуюсь, как с этим в стейбле.

yoghurt ★★★★★ ()
Ответ на: комментарий от yoghurt

Теперь понятно.

который не сильно вроде ушёл от стабильной 8ки

Это с какой стороны посмотреть :).

Вот и интересуюсь, как с этим в стейбле.

Помочь сейчас, к сожалению, не могу — у меня пока семерка, что-то мне лениво обновляться (хоть и на тестовой машине с бекапа гонял, было без проблем).

mandala ★★★★ ()
Ответ на: комментарий от yoghurt

У меня в тестинге, который не сильно вроде ушёл от стабильной 8ки, не ставились linux-headers на 3.16

Ну да, не сильно, в тестинге сейчас 4.1

Вот и интересуюсь, как с этим в стейбле.

Прекрасно.

Polugnom ★★★★★ ()

В новостях про релизы линуксов, особенно дебиана, необходимо указывать номер ведра поставляемый с ним из коробки. И версию иксов тоже, чтобы рассчитать совместимость апи.

Napilnik ★★★★★ ()

А следующий стабильный релиз Debian'а будет сразу 10, минуя 9?

ishmourzin ()
Ответ на: комментарий от Napilnik

В новостях про релизы линуксов, особенно дебиана
Этот релиз не является новой версией Debian

А зачем? Это не убунта-лтс, тут тебе много приключений не прикатится (да и в убунте тебя не неволят обновлятся).

mandala ★★★★ ()
Ответ на: комментарий от ishmourzin

Нет, не так. Вот смотри: сначала нолик выкинули из серидины, так? Так. Теперь надо точку стереть между цифрами.

mandala ★★★★ ()
Ответ на: комментарий от mandala

А зачем?

Чтобы прочитать и сразу знать, работает на этом дистре няшный видеодрайвер или нет. Если ты компилял каталист, то должен знать, как много значит вторая цифра ведра.

Napilnik ★★★★★ ()
Ответ на: комментарий от ishmourzin

Ну все, распускайте Development вместе с шатром, у нас тут шутка года.

t184256 ★★★★★ ()
Ответ на: комментарий от Napilnik

Ставить стабильный дебиан чтобы таскать дрова невесть откуда (не из стабильного же репозитория)? Подобного образа извращения не станут более извратным от быстрого похода на https://packages.debian.org/ для справки.

mandala ★★★★ ()
Ответ на: комментарий от anonymous

Не знаю, товарищи, что вас так радует. Работаю на 8 с КДЕ 2 месяца. Пока ловдю временами мелкие глюки. Плюс есть неудобства с точки зрения настроек (часть победил) и большая мышевозность по сравнению с Linux Mint 17 Mate. И репозитории меньше, например, unetbootin нету, а CodeBlockds только недавно запилили в backports.

Vudod ★★★★★ ()
Ответ на: комментарий от Napilnik

последняя сборка каталиста 15.7 в дебиане пропатчена для установки с ядром 4.1 (пруф):

* Add patch 11-4.1.0-gpl-only to finaly allow fglrx to build with Linux 4.1.

15.7-3 уже в тестинге

grem ★★★★★ ()
Последнее исправление: grem (всего исправлений: 1)
Ответ на: комментарий от Vudod

Меня лично радует, что плазма не падает спустя 10 минут после установки. Также, впервые вижу, чтобы они работали более-менее стабильно. Про мелкие баги ты прав. Есть такое. Однако они не так раздражают как раньше. Да и не так много их. Мышевозность, кстати, можно и исправить. Все-таки самая кастомизируемая DE. Что касается unetbootin, не знаю. Я им не пользуюсь. Привык уже к dd if=liveusb_image.iso of=/dev/sdX.

anonymous ()
Ответ на: комментарий от mandala

Ставить стабильный дебиан чтобы таскать дрова невесть откуда (не из стабильного же репозитория)?

Чтоб ты знал, в штабильные дистрибутивные репозитории кладут такие пакеты с каталистом, от которых на многих видухах потом не запускаются иксы. Тупо ставится не та разновидность драйвера что надо - пакет номер видухи перед установкой не спрашивает, его железо не интересует.

Napilnik ★★★★★ ()
Ответ на: комментарий от anonymous

вывод ошибки о некоректном завершении(не всегда) KSysGuard при закрытии

Огоспади! Вспомнил этот баг еще из бородатого 2012, когда на кедах сидел. Внатуре стабильность, блин.

ArtKun ★★★★★ ()
Ответ на: комментарий от Napilnik

Ты про «новьё» чтоли? Тогда извиняйте, тут ни чего не поделаешь — это плата за «штабильность».

mandala ★★★★ ()

Только обновился и новость на ЛОРе прочитал :)

Speedy ()
Ответ на: комментарий от yoghurt

linux-headers для 3.х до сих пор не ставятся, или то уже проблема тестинга?

скорее, _уже_ не ставятся, их там попросту нет:

$ apt-cache policy linux-headers-amd64
linux-headers-amd64:
  Installed: 4.1+66
  Candidate: 4.1+66
  Version table:
     4.1+67 0
         50 ftp://ftp.litnet.lt/debian/ unstable/main amd64 Packages
 *** 4.1+66 0
        800 ftp://ftp.litnet.lt/debian/ testing/main amd64 Packages
$ apt-cache search linux headers 3.16
$
barti_ddu ()
Ответ на: комментарий от Vudod

CodeBlockds только недавно запилили в backports.

Меня порадовало как он «исчез»: при очередном обновлении apt мне сообщил, что хочет его обновить, но для этого ему хочется удалить «старый»/ Удалив «старый», он мне сообщил, что чего-то не может поставить «новый».

grem ★★★★★ ()
Ответ на: комментарий от mandala

Ты про «новьё» чтоли?

Не про то новьё, а про то, когда новый драйвер, да накатить из пакета на уже не поддерживаемую им железяку - лепота! Вот потому номер ведра в новости и интересен - сразу догадешься, ставится ли туда только «лепота 2» или ещё и «лепота 1».

Napilnik ★★★★★ ()
Ответ на: комментарий от grem

последняя сборка каталиста 15.7 в дебиане пропатчена для установки с ядром 4.1

Вот только для карт HD 3ХХХ эту версию никто не патчил:) Посему ведро 3.3.Х для них желательно.

Napilnik ★★★★★ ()
Ответ на: комментарий от anonymous

Помню, даже на Wheeze плазма падала. А тут внезапно решил попробовать и возрадовался. Все летает, плазма не падает уже второй день(со времени установки).

Не падает уже давно, Gentoo.

Я очень удивился тому, насколько она хорошо работает. Есть конечно пара багов, таких как вывод ошибки о некоректном завершении(не всегда) KSysGuard при закрытии.

Не воспроизводится, Gentoo

Или Konqueror, который при закрытии остается в процессах и по-немногу ест память.

Не воспроизводится, Gentoo

В Jessie еще всплывал вывод ошибки о некоректном завершении Ark при закрытии. В Gentoo не воспроизводится.

В Дебиане кеды всегда посредственно собирали.

Deleted ()
Ответ на: комментарий от Napilnik

А это. Ну да, в текущем stable (jessie) минимум ядро 3.16. В old-stable есть 3.2

grem ★★★★★ ()
Ответ на: комментарий от ishmourzin

Меня больше интересует, где впервые пропустят версию 146 или 666. Не удивлюсь, если systemd.

anonymous ()
Ответ на: комментарий от Napilnik

няшный видеодрайвер

Такое даже японцам не снилось...

anonymous ()
Ответ на: комментарий от Napilnik

А, ты про эти блобопроблемы.

Но опять же — это интересно для основного релиза. Хотя можно было бы добавить в новость для её увеличения.

mandala ★★★★ ()
Ответ на: комментарий от Deleted

Нет, ну по поводу Gentoo понятно. Ты сам в ней собираешь кеды. Но такой вариант тоже не очень. Я не хочу долгими часами собирать кеды. Тем более у меня ноутбук достаточно слабый для этого. В Debian все-таки они собраны более-менее нормально.

anonymous ()

Почему при обновлении хочет удалиться libreoffice? (поставлен из testing)

sudo apt dist-upgrade

Пакеты, которые будут УДАЛЕНЫ: libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-l10n-ru libreoffice-math libreoffice-report-builder-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libreoffice-writer python3-uno

НОВЫЕ пакеты, которые будут установлены: ffmpeg

Пакеты, которые будут оставлены в неизменном виде: firebird2.5-server-common libavfilter-ffmpeg5 libfbembed2.5

Пакеты, которые будут обновлены: apt apt-utils base-files cron dbus dbus-x11 gir1.2-gtk-3.0 libapt-inst1.5 libapt-pkg4.12 libav-tools libavcodec-ffmpeg56 libavdevice-ffmpeg56 libavresample-ffmpeg2 libavutil-ffmpeg54 libc-bin libc6 libdbus-1-3 libegl1-mesa libegl1-mesa-drivers libfbclient2 libgbm1 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles1-mesa libgles2-mesa libgnutls-deb0-28 libgnutls-openssl27 libgtk-3-0 libgtk-3-bin libgtk-3-common libgudev-1.0-0 libio-socket-ssl-perl libmp3lame0 libnss3 libopenvg1-mesa libpam-systemd libpostproc-ffmpeg53 libreoffice-style-galaxy libswresample-ffmpeg1 libswscale-ffmpeg3 libsystemd0 libudev1 libwayland-egl1-mesa libxatracker2 locales mesa-vdpau-drivers multiarch-support python-apt python-apt-common python3-apt rsyslog systemd systemd-sysv udev xserver-xorg-video-modesetting

обновлено 56, установлено 1 новых пакетов, для удаления отмечено 19 пакетов, и 3 пакетов не обновлено.

el-d ()
Ответ на: комментарий от grem

Меня порадовало как он «исчез»: при очередном обновлении apt мне сообщил, что хочет его обновить, но для этого ему хочется удалить «старый»/ Удалив «старый», он мне сообщил, что чего-то не может поставить «новый».

Это было ещё в тестируемой ветке. Проблема в том, что из стабильной ветки продолжают выбрасывать пакеты.

Vudod ★★★★★ ()

Пользуясь случаем, интересуюсь: как донести до дебьяна что /etc/locale-gen не нужно корёжить при каждом апдейте?

Yustas ★★★★ ()
Ответ на: комментарий от el-d

sudo apt dist-upgrade

Я обновлял просто: apt-get update && apt-get upgrade Всё нормально обновляется.

anonymous ()

Хм, обновление prosody принесло. Ну, и то хорошо.

like-all ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.